
@font-face {
    font-family: 'Montserrat-bold';
    src: url('../font/Montserrat-Bold.woff') format('woff'),
        url('../font/Montserrat-Bold.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat-medium';
    src: url('../font/Montserrat-Medium.woff') format('woff'),
        url('../font/Montserrat-Medium.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

body{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    background-color: #08324A;
    color: #fff;
    font-family: 'Montserrat-medium';
    font-size: 16px;
}
/* Header */

body header {
    display: flex;
    margin-bottom: 50px;
    padding-left: 25px;
    padding-right: 25px;
}

.img-container{
    display: flex;
    align-items: center;
    width: 25%;
}
body header> div img {
    display: inline;
    width: 100px;
    margin-left: 20px;
    margin-right: 20px;
    align-items: center;
}
h1{
    width: 50%;
    font-family: 'Montserrat-bold';
    text-align: center;
}
/* Campus */

main section div img{
    height: 167px;
}
p{
    font-size: 11px;
}
main section{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
main section div{
    width: 30%;
    text-align: center;
    margin-bottom: 50px;
}
/* Liens */
a{
    color: #fff;
    text-decoration: none;
}
a:hover{
    color: #F07D5C;
}
/* Responsive */
@media screen and (max-width: 1116px ) {
    /* Logos et titre supperposés */
    body header {
        flex-direction: column;
        align-items: center;
    }
    .img-container{
        width: 50%;
    }
    body header div img{
        margin-left: auto;
        margin-right: auto;
    }
}
@media screen and (max-width: 998px) {
    /* Taille du titre */
    h1{
        font-size: 22px;
        width: 100%;
    }
    /* Campus sur 2 colonnes */
    main section div {
        width: 50%;
    } 
}
@media screen and (max-width: 632px) {
    /* Campus sur 1 colonne */
    main section div{
        width: 100%;
    }
    
}